# $str.left

Returns a substring starting from the left until the given index.

Usage

    $str.left(<data>,<index>)

Description
This function returns a substring of the first string parameter which is the string starting from the left until the index specified in the second parameter.
Syntax Specification

    <string> $str.left(<data:string>,<index:int>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:49:50 2013